{
	"Logging": {
		"LogLevel": {
			"Default": "Warning",
			"Lacuna.Spa.Engine.ApplicationStarter": "Information",
			"Amazon": "Critical"
		}
	},
	"Serilog": {
		"Using": [
			"Serilog.Sinks.File"
		],
		"MinimumLevel": {
			"Default": "Warning",
			"Override": {
				"Lacuna.Spa.Engine.ApplicationStarter": "Information",
				"Amazon": "Fatal"
			}
		},
		"Enrich": [ "FromLogContext", "WithMachineName", "WithThreadId" ],
		"WriteTo": []
	},
	"General": {
		"SiteName": "Rest PKI Core"
	},
	"Upload": {
		"AdditionalExtensionMimeTypeMappings": "mp4=video/mp4,webm=video/webm"
	},
	"ParentIntegration": {
		"Enabled": false
	},
	"Oidc": {
		"SessionCheckEnabled": false
	}
}
